
#BODY { background-color: var(--thm-color2, #fff); }
#page .bowwe-footer { background-color: var(--thm-color2, #fff); }
#page .bowwe-footer_text { color: var(--thm-color3, #fff); }
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
#page .bowwe-footer { padding-right: 2%; padding-left: 2%; }
}

.hnr-page .photoStudioContainer { max-width: 767px; position: relative; top: 0px; right: unset; bottom: unset; left: calc(50% + 0px); transform: translate(-50%, 0%); padding: 20px 20px 25px; }
.hnr-page .fotoStudioImg { margin-bottom: 19px; }
.hnr-page h1 { font-size: 24px; font-family: Lato; font-weight: 500; }
.hnr-page .photoStudioTitle { margin-top: 0px; margin-bottom: 0px; padding-top: 31px; padding-bottom: 31px; text-align: left; }
.hnr-page .logoImg { position: relative; top: 0px; right: unset; bottom: unset; left: 0px; transform: translate(0%, 0%); width: fit-content;width: -moz-fit-content; }
.hnr-page .socialInner { padding-top: 25px; }
.hnr-page .svgContainer { fill: var(--thm-color3, #fff); }
.hnr-page .svgContainer:hover use { fill: rgb(122, 116, 75); }
.hnr-page .svgContainer use { transition-duration: 500ms; }
.hnr-page .w-section-v1 { height: auto; }
.hnr-page .lyt-header-h7-text-v3 { text-align: center; }
.hnr-page .w-space-v3:empty { height: 100px; width: 100%; min-height: 30px; }
.hnr-page .w-space-v3.flx-rows { display: flex; flex-direction: row; }
.hnr-page .w-space-v3.flx-cols { display: flex; flex-direction: column; }
.hnr-page .w-space-v3.grid-container { display: grid; }
.hnr-page .w-space-v3.absolute-widget:empty { min-width: 300px; }
.hnr-page .w-header-v2 { margin-top: 0px; margin-bottom: 0px; width: 100%; }
.hnr-page .w-header-v2 .has-decors { vertical-align: middle; }
.hnr-page .w-header-v2 .header-decor { width: max-content; }
.hnr-page .w-header-v2 .header-decor > img { width: 100%; }
.hnr-page .w-header-v2 .header-decor-right { float: right; }
.hnr-page .w-header-v2 .header-decor-left { float: left; }
.hnr-page .w-header-v2 .header-decor-bottom { clear: both; }
.hnr-page .lyt-header-h7raw-v3 { text-align: center; margin-bottom: 15px; }
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
.hnr-page h1 { font-size: 20px; }
.hnr-page .logoImg { max-width: 128px; }
.hnr-page .socialInner { padding-top: 30px; }
.hnr-page .photoStudioContainer { padding-bottom: 30px; }
.hnr-page .fotoStudioImg { margin-bottom: 19px; }
}
